
module("luci.controller.docker-backup", package.seeall)

function index()
  entry({"admin", "apps", "docker-backup"}, alias("admin", "apps", "docker-backup", "config"), _("docker-backup"), 30).dependent = true
  entry({"admin", "apps", "docker-backup", "config"}, cbi("docker-backup"))
end
